모질라 파이어폭스 57.0.2(Firefox 57.0.2) 보안 업데이트

꿈을꾸는 파랑새

모질라에서 제공을 하는 브라우저인 파이어폭스에 대한 보안 업데이트가 진행이 되었습니다. 일단 이번 파이어폭스 57.0.2(Firefox 57.0.2) 보안 업데이트에서는 취약점이 1건으로 CVE-2017-7845 취약점을 수정했습니다.

일단 해당 보안 취약점은 WebGL 콘텐츠에 사용되는 ANGLE 그래픽 라이브러리에 회귀가 Direct3D 9요소를 검증하려고 하면 버퍼 오버 플로우가 발생할 수 있고 최악에는 라이브러리에서 잘못된 값이 전달되어서 파이어폭스에서 충돌할 가능성이 있으며 심각도는 Mozilla 기준으로 4단계 중 최고 Critical 등급입니다.

일단 기본적으로 수동으로 업데이트를 하는 방법은 도움말->Firefox 정보를 통해서 수동으로 인터넷에서 업데이트를 할 수가 있으면 아니면 모질라 홈페이지에서 제공하는 웹사이트에서 다운로드 해서 실행을 하는 방법과 그리고 아니면 자동 업데이트를 해놓았으면 자동으로 업데이트가 진행이 될 것입니다.

일단 파이어폭스를 사용하고 계시는 분들은 반드시 보안 업데이트를 진행을 해야 할 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.